[setup]
AppTitle      =   ÒøºÓÕù°Ô
Ename         =       Astrogeddon 
AppName       =  Astrogeddon.exe
SoftId        =    7695
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-25 18:19:23 
RunNum        =4
isclose       =0
isDirRun      =0
sButton = 
webName=962
